<?php

namespace App\Repository;

use Knp\Component\Pager\PaginatorInterface;

class ProjectInspiringRepositoryQuery extends SearchRepositoryQuery
{
    public function __construct(ProjectInspiringRepository $repository, PaginatorInterface $paginator)
    {
        parent::__construct($repository, $paginator);
    }
}
